@charset 'UTF-8';

/*===========================================
mv
===========================================*/
.mv{
position: relative;
}
.mv:after,
.mv:before{
content: '';
display: block;
width: 100%;
}
.mv:before{
position: relative;
height: 0;
padding-top: 28.18%;
background-color: #DCF0F7;
background-image: linear-gradient(90deg,#DCF0F7 0%, #EFFFFA 100%);
}
.mv:after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 0;
padding-top: 20.86%;
background: url(../image/about_mv_01.jpg) top center no-repeat;
background-size: cover;
}
.mv .mv_wrap{
display: flex;
align-items: flex-end;
justify-content: center;
margin: 0 20px;
z-index: 1;
}
.mv .mv_inner{
width: 100%;
max-width: 780px;
margin-top: -14%;
z-index: 1;
}
.mv .ttl{
position: relative;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
background: #fff;
}
.mv .ttl:before,
.mv .ttl:after{
content: '';
display: block;
position: absolute;
height: 0;
background: center no-repeat;
background-size: contain;
}
.mv .ttl:before{
width: 11.92%;
padding-top: 11.54%;
top: -15px;
right: 3%;
background-image: url(../image/index_bg_01.png);
}
.mv .ttl:after{
width: 13.08%;
padding-top: 10.51%;
bottom: -15px;
left: 3%;
background-image: url(../image/index_bg_02.png);
}
.mv .ttl h1{
position: relative;
padding-bottom: 24px;
font-size: 3.4rem;
text-align: center;
}
.mv .ttl h1:after{
content: '';
display: block;
position: absolute;
width: 64px;
height: 2px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
background: #59BEE2;
}
.mv .ttl span{
display: inline-block;
}

@media screen and (max-width:767px){
.mv:before{
padding-top: 72.26%;
}
.mv:after{
padding-top: 56.26%;
background-image: url(../image/about_mv_01_sp.jpg);
}
.mv .mv_wrap{
align-items: flex-start;
}
.mv .mv_inner{
margin-top: -35%;
}
.mv .ttl{
border-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
}
.mv .ttl:before{
max-width: 76px;
width: 18.21%;
padding-top: 17.61%;
top: -15px;
}
.mv .ttl:after{
max-width: 57px;
width: 18.21%;
padding-top: 14.63%;
bottom: 15px;
}
.mv .ttl h1{
font-size: 3rem;
}
}

/*===========================================
linkList
===========================================*/
.linkList{
margin-top: 6%;
}
.linkList .mod_flex.reverse{
margin-top: 30px;
}
@media screen and (max-width:767px){
.linkList .mod_flex.reverse{
flex-flow: column-reverse;
}
.linkList .mod_flex.reverse .mod_img{
margin-top: 0px;
}
.linkList .mod_flex.reverse .mod_data{
margin-top: 10px;
}
}

/*===========================================
dottedBox
===========================================*/
.dottedBox{
margin: 100px auto 100px;
}
.dottedBox .mod_box_01 {
border: 3px dotted #e6e6e6;
padding: 4em 1em;
background: none; 
text-align: center;
border-radius: 8px;
position: relative;
}
.dottedBox .mod_box_01::before {
content: "";
position: absolute;
top: -10%;
left: 0;
right: 0;
margin: 0 auto;
border-top: 50px solid #59BEE2;
width: 2px;
}
.dottedBox .mod_box_01 p {
font-weight: bold;
line-height: 2;
}
@media screen and (max-width:767px){
.dottedBox{
margin-top: 5em;
}
.dottedBox .mod_box_01::before {
top: -6.5%;
}
}

/*===========================================
contentsList
===========================================*/
.contentsList{
background-color: #DCF0F7;
background-image: linear-gradient(90deg, #DCF0F7 0%, #EFFFFA 100%);
}
.contentsList .contentsListWrap{
max-width: 1000px;
margin: auto;
}
.contentsList .contentsListInner{
position: relative;
padding: 7% 20px 100px 20px;
}
.contentsList .ttl img{
transform: translateY(-59%);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 184px;
margin: auto;
backface-visibility: hidden;
}
.contentsList .mod_flex > *{
flex-basis: calc((100% - 30px) / 2);
margin-right: 30px;
}
.contentsList .btn a{
border: 2px solid #59BEE2;
border-radius: 10px;
padding: 15px 30px 15px 15px;
color: #59BEE2;
font-size: 2rem;
background: #fff;
}
.contentsList .btn a:after{
border-color: #59BEE2;
}
.contentsList .mod_img{
flex-basis: 24.2%;
}
.contentsList .btn img{
backface-visibility: hidden;
}
.mod_bnrBtn_01 .mod_txt {
flex-basis: calc(75.8% - 1.5em);
}
.contentsList .btn a p span {
color: #333;
font-size: 1.4rem;
font-weight: normal;
padding-top: 0.5em;
line-height: 1.7;
display: inline-block;
}
@media screen and (max-width:767px){
.contentsList{
margin-top: 7.5em;
}
.contentsList .contentsListInner{
padding: 3.5em 20px 100px 20px;
}
.contentsList .mod_flex > *{
flex-basis: 100%;
margin-right: 0;
}
.mod_bnrBtn_01 .mod_txt{
flex-basis: calc(75.8% - 1em);
}
}